{
  "id": "a1-047-moltres-ex",
  "name": "Moltres ex",
  "card_type": "pokemon",
  "hp": 140,
  "pokemon_type": "fire",
  "stage": "basic",
  "variant": "ex",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "double rare",
  "attacks": [
    {
      "name": "Inferno Dance",
      "cost": [
        "fire"
      ],
      "damage": 0,
      "effect_description": "Flip 3 coins. Take an amount of Fire Energy from your Energy Zone equal to the number of heads and attach it to your Benched Fire Pokémon in any way you like."
    },
    {
      "name": "Heat Blast",
      "cost": [
        "fire",
        "colorless",
        "colorless"
      ],
      "damage": 70,
      "damage_display": "70"
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "PLANETA Tsuji",
  "image_path": "a1/047-moltres-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/047-moltres-ex.webp"
}